## golang-github-go-openapi-strfmt 0.0~git20160812.0.d65c7fd

=== debian/changelog ===
golang-github-go-openapi-strfmt (0.0~git20160812.0.d65c7fd-1) unstable; urgency=medium

  * Initial release (Closes: #857101)

 -- Tim Potter <tpot@hpe.com>  Wed, 22 Feb 2017 07:19:38 +1100
