=== debian/control ===
Source: golang-github-go-openapi-strfmt
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tim Potter <tpot@hpe.com>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any,
               golang-github-asaskevich-govalidator-dev,
               golang-github-go-openapi-errors-dev,
               golang-github-mailru-easyjson-dev,
               golang-github-pborman-uuid-dev,
               golang-github-stretchr-testify-dev
Standards-Version: 3.9.8
Homepage: https://github.com/go-openapi/strfmt
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-go-openapi-strfmt.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-go-openapi-strfmt.git
XS-Go-Import-Path: github.com/go-openapi/strfmt

Package: golang-github-go-openapi-strfmt-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-asaskevich-govalidator-dev,
         golang-github-go-openapi-errors-dev,
         golang-github-mailru-easyjson-dev,
         golang-github-pborman-uuid-dev,
         golang-github-stretchr-testify-dev
Description: OpenAPI string formatting library
 Strfmt implements formatting and validation of various well-known
 string formats such as IP and email addresses for use in other
 OpenAPI Specification libraries.
 .
 The OpenAPI Specification is a powerful definition format to describe
 RESTful APIs and creates a RESTful interface for easily developing
 and consuming an API.
