## golang-github-go-openapi-strfmt 0.15.0

=== debian/changelog ===
golang-github-go-openapi-strfmt (0.15.0-1) unstable; urgency=medium

  * Team upload.

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Martina Ferrari ]
  * Automated cme fixes.
  * Update gbp.conf.

 -- Martina Ferrari <tincho@debian.org>  Tue, 14 Jan 2020 21:01:47 +0000
