=== debian/control ===
Source: golang-github-go-openapi-strfmt
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tim Potter <tpot@hpe.com>,
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
               golang-github-asaskevich-govalidator-dev,
               golang-github-go-openapi-errors-dev,
               golang-github-mailru-easyjson-dev,
               golang-github-mitchellh-mapstructure-dev,
               golang-github-pborman-uuid-dev,
               golang-github-stretchr-testify-dev,
               golang-gopkg-mgo.v2-dev,
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-go-openapi-strfmt
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-go-openapi-strfmt.git
Homepage: https://github.com/go-openapi/strfmt
XS-Go-Import-Path: github.com/go-openapi/strfmt

Package: golang-github-go-openapi-strfmt-dev
Architecture: all
Depends: golang-github-asaskevich-govalidator-dev,
         golang-github-go-openapi-errors-dev,
         golang-github-mailru-easyjson-dev,
         golang-github-mitchellh-mapstructure-dev,
         golang-github-pborman-uuid-dev,
         golang-github-stretchr-testify-dev,
         golang-gopkg-mgo.v2-dev,
         ${misc:Depends},
         ${shlibs:Depends},
Description: OpenAPI string formatting library
 Strfmt implements formatting and validation of various well-known
 string formats such as IP and email addresses for use in other
 OpenAPI Specification libraries.
 .
 The OpenAPI Specification is a powerful definition format to describe
 RESTful APIs and creates a RESTful interface for easily developing
 and consuming an API.
