## golang-github-go-openapi-strfmt 0.19.0

=== debian/changelog ===
golang-github-go-openapi-strfmt (0.19.0-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Guillem Jover ]
  * New upstream release.
    - Do not update to the latest upstream release as that requires modules
      currently not present in Debian.
  * Update Go Team Maintainer address.
  * Fix debian/watch syntax.
  * Update to debian/watch format 4.
  * Use dh-sequence-golang instead of dh-golang and --with=golang.
  * Switch to debhelper-compat level 13.
  * Switch Section to golang.
  * Switch to Standards-Version 4.6.0 (no changes needed).
  * Update gitlab-ci.yml from its canonical source.
  * Use _build as build directory.
  * Remove unused ${slibs:Depends} from Depends.
  * Update .gitignore files.
  * Add Multi-Arch:foreign field to -dev package.
  * Set Rules-Requires-Root to no.
  * Move license location on Debian systems into a Comment field.
  * Update gbp configuration following Go Team new workflow.
  * Update copyright claims.
  * Update dependencies for new upstream release.
  * Revert back to mgo.v2 until the dependencies are in Debian.

 -- Guillem Jover <gjover@sipwise.com>  Thu, 25 Nov 2021 22:44:54 +0100
