## golang-github-go-openapi-strfmt 0.21.1

=== debian/changelog ===
golang-github-go-openapi-strfmt (0.21.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update debian/watch file.
  * Drop now unnecessary patch reverting to an old mgo module version.
  * Update dependencies for new upstream release.

 -- Guillem Jover <gjover@sipwise.com>  Mon, 13 Dec 2021 22:41:31 +0100
