## golang-github-go-openapi-strfmt 0.21.2

=== debian/changelog ===
golang-github-go-openapi-strfmt (0.21.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Guillem Jover <gjover@sipwise.com>  Fri, 11 Mar 2022 20:40:59 +0100
