=== debian/control ===
--- 
+++ 
@@ -11,10 +11,10 @@
                golang-github-asaskevich-govalidator-dev,
                golang-github-go-openapi-errors-dev,
                golang-github-google-uuid-dev,
-               golang-github-mailru-easyjson-dev,
                golang-github-mitchellh-mapstructure-dev,
+               golang-github-oklog-ulid-dev,
                golang-github-stretchr-testify-dev <!nocheck>,
-               golang-gopkg-mgo.v2-dev,
+               golang-mongodb-mongo-driver-dev (>= 1.7.5~),
 Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-go-openapi-strfmt
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-go-openapi-strfmt.git
@@ -27,10 +27,10 @@
 Depends: golang-github-asaskevich-govalidator-dev,
          golang-github-go-openapi-errors-dev,
          golang-github-google-uuid-dev,
-         golang-github-mailru-easyjson-dev,
          golang-github-mitchellh-mapstructure-dev,
+         golang-github-oklog-ulid-dev,
          golang-github-stretchr-testify-dev <!nocheck>,
-         golang-gopkg-mgo.v2-dev,
+         golang-mongodb-mongo-driver-dev (>= 1.7.5~),
          ${misc:Depends},
 Description: OpenAPI string formatting library
  Strfmt implements formatting and validation of various well-known
